Package: libobasis26.2-nb-help
Version: 26.2.4.2-2
Maintainer: The Document Foundation
Architecture: arm64
Description: Help module for LibreOffice 26.2, language nb.4.2
 Copyright: 2026 The Document Foundation
 Help module for LibreOffice 26.2, language nb
Depends: libobasis26.2-nb (>= 26.2.4.2), libobasis26.2-nb (<= 26.2.4.2-2)
Provides: libobasis26.2-nb-help
Installed-Size: 38280
